General
cancel
Showing results for 
Search instead for 
Did you mean: 

Is HP Proliant DL 380 G5 supported for RHEL AS 3.0?

sathyguy
Occasional Contributor

Is HP Proliant DL 380 G5 supported for RHEL AS 3.0?

Friends,
When we try to install smartstart 7.9 in dl380 g5 for redhat linux advanced server 3.0, we are not able to install. The smartstart is showing all the windows os and novell os but the linux os.
our intention is to install RHEL AS 3.0 in dl380 g5.
if anybody knows any alternate way to install RHEL AS 3 in dl380 g5 please help me.

thanks